@charset "utf-8";
/* CSS Document */

html {
	height: 100%;
}

body {
	height: 100%;
	font-family: Helvetica, Arial, sans-serif;
	background-color: #FFFFFF;
}

h1, h2, h3, h4, h5, h6, p {
}

img {
	display: inline;
}

a:link, a:visited {
	transition: background-color 1s;
	-webkit-transition: background-color 1s;
}

a:hover, a:active {
	background-color: rgba(255,255,255,.25);
}

.gridContainer {
	height: 100%;
}

#guppymedia {
	margin-top: 0.5988%;
	height: 30.75%;
	background-color: #FF9900;
	background-image: url(../images-portal/logo_guppymedia.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
}

#installerator {
	margin-top: 0.5988%;
	height: 30.75%;
	background-color: #000000;
	background-image: url(../images-portal/logo_installerator.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
	color: #FFFFFF;
}

#guppygames {
	margin-top: 0.5988%;
	height: 30.75%;
	background-color: #CC3333;
	background-image: url(../images-portal/logo_guppygames.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
}

#guppygo {
	margin-top: 0.5988%;
	height: 30.75%;
	background-color: #669900;
	background-image: url(../images-portal/logo_guppygo.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
	color: #FFFFFF;
}

#appdango {
	margin-top: 0.5988%;
	margin-bottom: 0.5988%;
	height: 30.75%;
	background-color: #330066;
	background-image: url(../images-portal/logo_appdango.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
	color: #FFFFFF;
}

#joydesk {
	margin-top: 0.5988%;
	margin-bottom: 0.5988%;
	height: 30.75%;
	background-color: #3399FF;
	background-image: url(../images-portal/logo_joydesk.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
}

#diddydollars {
	margin-top: 0.5988%;
	height: 30.75%;
	background-color: #FFCC00;
	background-image: url(../images-portal/logo_diddydollars.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
}

#monkeypoke {
	margin-top: 0.5988%;
	height: 30.75%;
	background-color: #996633;
	background-image: url(../images-portal/logo_monkeypoke.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
}

#guppydirect {
	margin-top: 0.5988%;
	margin-bottom: 0.5988%;
	height: 30.75%;
	background-color: #003399;
	background-image: url(../images-portal/logo_guppydirect.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
}

#footer {
	height: 4%;
	text-align: right;
	color: #666666;
}

#footer p {
	margin: .5%;
	padding: 0;
	font-size: 80%;
}

.link {
	display: block;
	width: 100%;
	height: 100%;
}